BZERO(3)

NAME
bzero - write zeros to a byte string

SYNOPSIS
#include <string.h>

void bzero(void *s, size_t n);

DESCRIPTION
The bzero() function sets the first n bytes of the byte string s to zero.

RETURN VALUE
The bzero() function returns no value.

CONFORMING TO
4.3BSD. This function is deprecated -- use memset in new programs.

SEE ALSO
memset(3), swab(3)